function hlaska = vyber_hlasku(slovo)
%slovo='kaši';

 Fvz=16000;
 signal=nahraj(Fvz,512,256);

% [signal, Fvz, Nb] = wavread('kaši'); 
% signal=decimate(signal,3);
% Fvz=Fvz/3; 


hranice_hlasky=uspesnost_segmentace(signal, Fvz, slovo);
hlaska=signal(hranice_hlasky(1):hranice_hlasky(2));

% plot(signal)
% figure(2)
% plot(hlaska)